/* Begin classes for common SPIN elements */

.candidatesearch select.form-control.location-select {
    height: 64px;
    font-size: 18px;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    border-radius: 0;
    background: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='24' height='24' viewBox='0 0 24 24'><path fill='#444' d='M7.406 7.828l4.594 4.594 4.594-4.594 1.406 1.406-6 6-6-6z'></path></svg>");
    background-position: 100% 55%;
    background-repeat: no-repeat;
    background-color: white;
    border: 1px solid #666;
    max-width: 270px;
 }

body {}
b, strong {font-weight: bold;}
i,em {font-style: italic;}


#wd_printable_content {
    font-family: 'RH Futura Book', sans-serif;
}
h1.page-title {
    max-width: 75%;
    margin-left: auto;
    text-align: left;
    padding-left: 15px;
    position: relative;
}
h1.page-title:after {
    content: '';
    bottom: -50px;
    left: 15px;
    width: calc(100% - 30px);
    border-bottom: 1px solid #c2c0c0;
    position: absolute;
}
.wd_pageid_20285 h1.page-title {
	max-width: 100%;
    text-align: left;
    font-weight: 900;
    font-family: "RH Futura Medium",OpenSansRegular,"Open Sans Regular",sans-serif;
    font-size: 45px;
    line-height: 64px;
}
.wd_pageid_20285 h1.page-title:after {
    display: none;
}
.l-main {
	padding-top: 30px;
}
.l-aside {
	max-width: 360px;
	padding-right: 65px;
}
div.rh-site-search__header-link {
    margin-top: -2px;
}

ul li, ol li {
	font-size: 18px;
	font-family: "Futura BT W01 Book",OpenSansRegular,"Open Sans Regular",sans-serif;
	line-height: 1.375;
}
.rh-site-search__search-icon-title,
.rh-header__link {
	font-family: "Futura BT W01 Book",OpenSansRegular,"Open Sans Regular",sans-serif;
}
/*
.rh-footer__nav-link 
 {
	font-family: "Futura", sans-serif;
}
*/

.wd_body.wd_news_body span.xn-person {
    padding-left: 3px;
}
.page_header {}
.page_header a, .page_header a:link {}
.page_header a:hover {}
.breadcrumb {}

.item {
	margin: 0px 0px 20px 0px;
	padding-bottom: 4px;
	overflow: auto;
	height: 100%;
}

.item_name {
	color: #382e2c;
	line-height: 20px;
	font-size: 18px;
}
.item_date {}
.item_summary {}

.detail_header {}
.detail_subheader {}
.category_name {}
.category_header {}

.wd_imagetable tr,
.wd_imagetable td {
    border: 0;
    padding: 0;
    background: none;
}

td.imagecaption {
	font-size: .8em;
	font-style: italic;
	text-align: left;
	padding: 3px 5px 3px 5px;
}

td.imagecaption p {
	font-size: .9em;
	font-style: italic;
}

.wd_toolbar { clear: both; }
div.wd_page_toolbar {}
div.wd_page_toolbar table {width: auto;}
div.wd_page_toolbar tbody {}
div.wd_page_toolbar tr {}
div.wd_page_toolbar td { line-height: 16px; margin: 0; padding: 0; vertical-align: top;}
div.wd_page_toolbar span { line-height: 16px; margin: 0; padding: 0; vertical-align: top;}
div.wd_page_toolbar a { line-height: 16px; margin: 0; padding: 0; vertical-align: top;}
div.wd_page_toolbar img {width: 16px; height: 16;}

.wd_newsfeed_releases-detail .wd_toolbar:before {
	content: 'Share this story:';
	font-size: .8em;
}

body.wd_item_page #wd_featurebox-standard_3514 {
	display: none;
}

div.wd_board_committees table {
     border-top: 1px solid #CCCCCC;
     border-right: 1px solid #CCCCCC;
     border-bottom: 0px;
     border-left: 0px;
}
div.wd_board_committees td, div.wd_board_committees th {
     border-left: 1px solid #CCCCCC;
     border-bottom: 1px solid #CCCCCC;
     border-top: 0px;
     border-right: 0px;
     padding: 5px;
     text-align: center;
}
 .wd_board_committees td .member_title {
     text-align: left;
     width: 100%;
}
.wd_infographic_display img {
    max-width: 100%;
}
.fa-linkedin-square {
    font-family: 'FontAwesome';
    font-weight: 200;
    color: #9F1C35;
}
.wd_captioned_image,
.wd_captioned_image img {
    max-width: 100%;
}
/* Begin classes for individual PCTs
   (enter amendments to the above declatations, ex:
   div.wd_standard .category_name {
    [styles]
   }
*/

@media (max-width: 1023px) {
	.wd_standard .wd_category .wd_category_items .item.col-md-6 {
		max-width: 100%;
		width: 100%;
	}
    .wd_search_form_advanced .wd_form_field, 
    .wd_search_form_advanced .wd_form_field_input,
    .wd_search_form_advanced .wd_form_footer,
    .wd_search_form_advanced .wd_form_footer .wd_form_buttons {
        margin-left: 0;
    }
}

div.wd_standard {}

div.wd_events {}

div.wd_gallery {}

.wd_videos .wd_item_search_form_container {
	display: none;
}
/* Begin FormBuilder styles */

div.wd_formbuilder {}
table.wd_formbuilder {}
input.wd_formbuilder_submit {
	font-size: .8em;
}
table.wd_formbuilder p {
    margin: 0px;
}
.wd_form_legend {
	font-size: .8em;
}
.wd_form_field_header {
	font-size: .9em;
}
/* Begin Calendar styles */

table.wd_calendar_header{
	background-color: #7d8dac;
	color: #ffffff;
	padding: 5px 5px 5px 5px;
	margin-top: 15px;
	border-style: none none dotted none;
	border-width: 0 0 thin 0;
}

table.wd_calendar_header a,
table.wd_calendar_header a:visited,
table.wd_calendar_header a:active,
table.wd_calendar_header a:link {
	color: #ffffff;
}

td.wd_calendar_header_label {
	text-align: center;
	font-weight: bold;
}

td.wd_calendar_header_prev {
	text-align: left;
}

td.wd_calendar_header_next {
	text-align: right;
}

table.wd_calendar {
	background-color: #ffffff;
	table-layout: fixed;
}

th.wd_calendar_dayofweek_header {
	background-color: #ffffff;
	text-transform: lowercase;
	font-size: .90em;
}

td.wd_calendar_day {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 14%;
	vertical-align: top;
}

html>body td.wd_calendar_day {
	padding: 0px 2px 0px 2px;	/* account for event padding+border where width = content only */
}

td.wd_calendar_this_month {
	background-color: #eeeeee;
	border-top: 1px #eeeeee solid;
	font-size: .85em;
}

td.wd_calendar_prev_month,
td.wd_calendar_next_month {
	background-color: #c6cede;
	border-top: 1px #c6cede solid;
	font-size: .85em;
}

td.wd_calendar_today
{
	background-color: #FF9;
	border: 1px #000000 solid;
}

div.wd_calendar_day_header {
	text-align: right;
	color: #000000;
	font-weight: bold;
	padding: 3px;
}

td.wd_calendar_prev_month div.wd_calendar_day_header,
td.wd_calendar_next_month div.wd_calendar_day_header
{
	color: #7d8dac;
}

div.wd_calendar_no_event {
	margin: 1px 0px 1px 0px;
	padding: 2px;
}

div.wd_calendar_event {
	width: 100%;
	margin: 1px 0px 1px 0px;
	padding: 2px;
	position: relative;
	left: 0px;
	white-space: nowrap;
	overflow: hidden;
	background-color: #77ccff;
}

html>body div.wd_calendar_event {
	left: -2px;	/* account for padding+border where width = content only */
}

div.wd_event_tip_header{
	background-color: #ffcc77;
	border-bottom: #F70;
	margin: 0px 0px 0px 0px;
	padding: 5px;
	border-width: 0 0 1px 0;
	border-style: none none dotted none;
}

div.wd_event_tip_info{
	background-color: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 5px;
}

div.wd_event_tip_info p {
	margin: 2px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}

div.wd_event_tip_title {
	font-size: 1.2em;
	font-weight: bold;
}

div.wd_event_tip_time, div.wd_event_tip_location_name {
	font-weight: bold;
}

div.calendar_subscribe_links img {
	margin-right: 5px;
}

div.calendar_subscribe_links a {
	text-decoration: none;
}

div.wd_socialtools {
    position: relative;
    text-align: right;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 20px;
}

div.wd_socialtools a:hover {
    text-decoration: none;
}

div.wd_socialtools_menu {
    background-color: #ffffff;
}

div.wd_socialtools_type {
    display: inline;
    margin: 0px 0px 0px 10px;
    height: 50px;
}

div.wd_socialtools_type img {
    margin-right: 5px;
}

div.wd_socialtools_tool {
    padding: 3px;
    margin: 5px 0px 0px 0px;
    text-align: left;
    white-space: nowrap;
}

div.wd_socialtools_tool img {
    margin-right: 5px;
}

/* Popup Fader */
div#wdFadeBackground {
    background-color: #555555;
    border: 5px;
    margin: 0px;
    padding: 0px;
}

div#wdFadePopup {
    background-color: #333333;
    padding: 2px;
}

td#wdFadeContent {
    background-color: #ffffff;
}

td#wdFadeClose {
    text-align: right;
}
p.search_result {}
span.search_mime {}
span.search_url {}

.wd_newsfeed_releases-teaser .tools {
	font-size: 10px;
	text-decoration: none;
	margin-bottom: 12px;
}

.tools img {
	vertical-align: middle;
}

#wd_featurebox-standard_3514 .wd_featurebox_title {
	display: none;
}
#wd_featurebox-standard_3514 p {
	margin: 0;
}

.wd_featurebox_container {
	width: 100%;
	overflow: auto;
	padding: 25px 0;
}

div.category_header,
div.wd_featurebox_title {
	margin-bottom: 25px;
	color: #382e2c;
	font-family: 'Futura BT W01 Book', sans-serif;
	line-height: 36px;
	font-size: 32px;
}


div.wd_featurebox {
    font-family: 'Futura BT W01 Book', sans-serif;
}

.wd_featurebox_container img {
    max-width: 100%;
}
.wd_button,
p.more {
    margin-bottom: 0;
}
.wd_form_buttons input[type="button"],
.wd_form_buttons input[type="submit"],
.wd_button a,
p.more a {
    padding: 13px 45px 17px;
    border-radius: 4px;
    background-color: #9f1c35;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    font-family: "RH Futura Book",OpenSansRegular,"Open Sans Regular",sans-serif;
}
.wd_form_buttons input[type="button"] {
    background-color: #fff;
    color: #9f1c35;
    border-color: #9f1c35;
}
.wd_pageid_20320 .wd_form_buttons input[type='button'].wd_download_agree {
    background-color: #9f1c35;
    color: #FFF;
}

.wd_form_buttons input[type="submit"]:hover,
.wd_button a:hover,
p.more a:hover {
	color: #fff;
	text-decoration: none;
}

/* Pagination */
.wd_page_links .wd_page_prev span,
.wd_page_links .wd_page_next span  {
    display: none;
}
.wd_page_links .wd_page_next a:after,
.wd_page_links .wd_page_prev a:before {
    font-weight: 200;
    font-family: 'Font Awesome 5 Pro';
    font-size: 17px;
}
.wd_page_links .wd_page_next a:after {
    content: "\f054";
    margin-left: 10px;
}
.wd_page_links .wd_page_prev a:before {
    content: "\f053";
    margin-right: 10px;
}
.wd_page_links .wd_page_link {
    border: 0;
    font-size: 17px;
}
.wd_page_links .wd_page_active {
    background: none;
}
.wd_page_links .wd_page_active span {
    background-color: rgb(189, 185, 185);
    border-radius: 50%;
    color: #fff;
}
.wd_page_links .wd_page_link:not(.wd_page_prev, .wd_page_next) {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 25px;
    padding: 0 8px;
}
.wd_page_links .wd_page_link:not(.wd_page_prev, .wd_page_next) a,
.wd_page_links .wd_page_link:not(.wd_page_prev, .wd_page_next) span {
    width: 25px;
    height: 25px;
    text-align: center;
}
.wd_page_menu {
    display: flex;
    align-items: center;
    flex-direction: column-reverse;
    row-gap: 20px;
}
.wd_page_links a:hover {
    text-decoration: none;
    color: #7b1226;
}
.wd_page_menu .wd_linkmenu-header {
    display: inline-flex;
}
/* END Pagination */
/* Left Featureboxes */
div.wd_featureboxes_left {
	font-family: 'Futura BT W01 Book', sans-serif;
    padding-right: 10px;
    padding-left: 10px;
}

div.wd_featureboxes_left div.wd_featurebox_title {
	font-size: 24px;
    line-height: 28px;
    font-family: 'Futura BT W01 Book', sans-serif;
}
.wd_featureboxes_left .wd_intro {
    color: #7c7574;
    font-size: 16px;
    margin: 10px 0 20px;
}
.wd_featureboxes_left .wd_form_legend {
	display: none;
}

.wd_featureboxes_left .wd_form_field {
    margin: 0;
}
.wd_featureboxes_left input[type="submit"],
.wd_featureboxes_left input[type="text"] {
    margin: 0;
    height: 47px;
    width: 242px;
    padding: 12px;
    font-family: 'Futura BT W01 Book', sans-serif;
    font-size: 16px;
	border-radius: 4px;
	background: none;
}
.wd_featureboxes_left .wd_form_footer {
    margin: 20px 0;
}
.wd_featureboxes_left input[type="submit"] {
    height: 57px;
    color: #9f1c35;
    border: 2px solid #9f1c35;
}
.wd_featureboxes_left input[type="submit"]:hover {
    color: #7B122A;
    border-color: #7B122A;
}
.wd_featureboxes_left .wd_featurebox_container ~ .wd_featurebox_container {
    border-top: 1px solid #c2c0c0;
    padding-top: 50px;
    margin-top: 25px;
}
.wd_featureboxes_left .wd_form_field_error {
    font-size: 14px;
    color: #d0021b;
    margin-bottom: 16px;
    
    font-family: 'Futura Now Text, Regular';
    font-family: "RH Futura Book", "Open Sans Reg";
}
.wd_featureboxes_left .wd_form_field_error:before {
    content: "";
    display:inline-block;
    height:16px;
    width:16px;
    background-size: 16px 16px;
    background-image: url(../images/Icon-awesome-exclamation-triangle.svg);
    background-repeat: no-repeat;
    margin: 0px 10px 0px 2px;
}
.wd_featureboxes_left .wd_form_field_input input:focus {
    border-style: inset;
    outline-color: #68ace5;
}
.wd_featureboxes_left .wd_form_field_input input[aria-describedby*="[email]_wd_error"] {
    border: 2px solid #D0021B !important; /* this color overrides inline style of el */
}

/* modal reCAPTCHA */
#recaptcha2_widget {
    overflow: hidden;
}
#recaptcha2_widget div {
    margin: 0 auto;
}
.wd_modal-outer div.wd_form_field_label {
    width: 0px;
}
.wd_modal-outer div.wd_form_field_input {
    margin: 0 auto;
}
.wd_modal-outer div.wd_form_field_error {
    margin-left: 5px;
}
.wd_modal-outer div.wd_form_footer div.wd_form_buttons {
    margin: 0 auto;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}
.wd_modal-outer div.wd_form_footer div.wd_form_buttons input[value="Cancel"],
.wd_modal-outer div.wd_form_footer div.wd_form_buttons input[value="Submit"] {
    height: 52px;
    width: 45%;
    padding-left: 0;
    padding-right: 0;
    line-height: 1;
}
.wd_modal-outer div.wd_form_footer div.wd_form_buttons input[value="Cancel"] {
    border: none;
    font-family: "Futura Now Text", "RH Futura Book", "Open Sans Regular", sans-serif;
    font-size: 16px;
    color: #9f1c35;
}
/* end modal reCAPTCHA */
/* END Left Featureboxes */

/* Top Highlights Featureboxes */
.wd_featureboxes_top_highlights {
    padding: 0 15px;
    font-family: 'Futura BT W01 Book', sans-serif;
}
.wd_featureboxes_top_highlights .wd_featurebox_container {
    padding: 40px;
    border-radius: 10px;
    border: solid 2px #ebeae9;
    background-color: #f7f7f7;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    justify-content: space-between;
    margin-bottom: 50px;
}
.wd_featureboxes_top_highlights .wd_featurebox_image {
    width: 48%;
}
.wd_featureboxes_top_highlights .wd_featurebox_content {
    width: 40%;
}
.wd_featureboxes_top_highlights .wd_summary {
    display: none;
}
.wd_featureboxes_top_highlights .item .wd_title {
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 10px;
    font-weight: 400;
}
.wd_featureboxes_top_highlights .item .wd_date {
    font-weight: normal;
    color: #7c7574;
    font-size: 14px;
    line-height: 20px;
}
/* END Top Highlights Featureboxes */

/* Insights Featureboxes */
.wd_featurebox_section_header {
    font-size: 32px;
    line-height: 36px;
    font-family: 'RH Futura Book', sans-serif;
    margin-bottom: 40px;
}
.wd_featureboxes_insights .wd_featurebox_title {
    font-size: 24px;
    line-height: 28px;
}
.wd_featureboxes_insights {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 40px;
}
.wd_featureboxes_insights .wd_featurebox_container {
    width: 32%;
    padding: 0;
}
.wd_featureboxes_insights .wd_featurebox_image {
    margin-bottom: 20px;
}
.wd_featureboxes_insights .wd_featurebox {
    color: #7c7574;
}
/* END Insights Featureboxes */

/* Middle Featureboxes */
.wd_fb_flex,
.wd_featureboxes_middle_profile,
.wd_featureboxes_middle {
    padding: 40px 0 0;
    margin: 40px 0;
}

.wd_fb_flex,
.wd_featureboxes_middle_profile,
.wd_pageid_20285 .wd_featureboxes_middle {
    border-top: 1px solid #c2c0c0;
}
.wd_pageid_20290 .wd_featureboxes_middle {
	margin-top: 0;
    padding-top: 0;
}
.wd_featureboxes_middle .wd_featurebox_container {
    display: flex;
    justify-content: space-between;
    row-gap: 20px;
    column-gap: 33px;
    padding: 0;
}
.wd_featureboxes_middle .wd_featurebox_image {
    flex: 1 0 30%;
}
.wd_pageid_20290 .wd_featureboxes_middle .wd_featurebox_container {
    display: block;
}
.wd_featureboxes_bottom .wd_featurebox_container,
.wd_pageid_20290 .wd_featureboxes_middle .wd_featurebox_container ~ .wd_featurebox_container {
    border-top: 1px solid #c2c0c0;
    padding-top: 65px;
    margin-top: 30px;
}
.wd_featureboxes_middle .wd_stories-teaser {
    display: flex;
    column-gap: 30px;
    flex-wrap: wrap;
    row-gap: 20px;
}
.wd_featureboxes_middle .wd_stories-teaser .item {
    width: 282px;
}
.wd_featureboxes_middle .wd_stories-teaser .item_name {
    font-size: 20px;
    line-height: 24px;
}
.wd_featureboxes_middle .wd_stories-teaser img {
    width: 100%;
}
.wd_featureboxes_middle .wd_stories-teaser .item_date {
    color: #7c7574;
    font-size: 14px;
    line-height: 24px;
    margin: 20px 0 5px;
}
.wd_featureboxes_middle p.more {
    text-align: center;
}
.wd_pageid_20290 .wd_featureboxes_middle .wd_featurebox_title {
    font-size: 28px;
    margin-bottom: 40px;
}
.wd_featureboxes_middle .wd_middlefb_flex .wd_featurebox_image {
    flex: 45%;
}
.wd_featureboxes_middle .wd_middlefb_flex .wd_featurebox_content {
    flex: 53%;
}
.wd_featureboxes_middle .wd_featurebox_content h4 {
    font-size: 20px;
    line-height: 24px;
}
.wd_featureboxes_middle .wd_featurebox_content h4:first-child {
    margin-top: 0;
}
.wd_downloadcontainer {
    border: 1px solid #c2c0c0;
    border-radius: 8px;
    display: inline-block;
    width: 45%;
    text-align: center;
}
.wd_downloadcontainer p {
    margin: 0;
}
a.wd_downloadprompt {
    padding: 20px;
    display: inline-block;
    background-color: #f7f7f7;
    border-bottom: 1px solid #c2c0c0;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    width: 100%;
}
a.wd_downloadprompt:after {
    font-family: 'Font Awesome 5 Pro';
    content: '\f33d';
    margin-left: 10px;
}
a.wd_downloadprompt:hover {
	text-decoration: none;
}
.wd_downloadcontainer img {
    padding: 60px 62px;
}

.wd_featureboxes_middle.wd_featureboxes-horizontal {
    /*padding-top: 0px;*/
    margin-top: 60px;
}
/* END Middle Featureboxes */

/* Middle Profile Featureboxes */
.wd_featureboxes_middle_profile .wd_featurebox_container {
	padding: 0;
}
.wd_featureboxes_middle_profile .wd_featurebox {
    display: flex;
    justify-content: space-between;
    column-gap: 30px;
    margin-top: 50px;
}
.wd_featureboxes_middle_profile .wd_featurebox_image {
    flex: 1 0 178px;
}
.wd_execprofile_name {
    font-size: 24px;
    line-height: 28px;
    margin-top: 0;
}
.wd_execprofile_title {
    font-size: 20px;
    line-height: 24px;
    color: #7c7574;
}
.wd_execprofile_name .fa {
    font-family: 'FontAwesome';
    font-weight: 200;
}
.wd_featureboxes_middle_profile .wd_button {
    margin-top: 40px;
}
/* END Middle Profile Featureboxes */

/* Middle Left/Right Featureboxes */
.wd_fb_flex {
	display: flex;
	justify-content: space-between;
	/* column-gap: 96px; */

    width: 100%;
    padding: 20px 20px 32px;
    border-radius: 10px;
    border: solid 2px #ebeae9;
    background-color: #f7f7f7;
    margin-top: 60px;
}
.wd_middlefb_flex {
    display: flex;
    justify-content: space-between;
    row-gap: 20px;
    column-gap: 2%;
    margin-bottom: 40px;
    flex-wrap: wrap;
}

.wd_featureboxes_middle_left {
    flex: 55%;
}
.wd_featureboxes_middle_right {
    flex: 45%;
    flex-grow: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    gap: 40px;
    margin: 95px 0 0 30px;
    padding: 0 15px 10px;
    border-radius: 8px;
    border: solid 1px #c2c0c0;
    background-color: #fff;
}

.wd_featureboxes_middle_right .wd_featurebox_container {
    padding-top: 0;
}

.wd_featureboxes_middle_right h3 {
    font-size: 24px;
    color: #382e2c;
}

.wd_featureboxes_middle_right h3 span {
    font-size: 21px;
    color: #7c7574;
}

.wd_featureboxes_middle_right h3 span a {
    color: #9f1c35;
}

.wd_featureboxes_middle_left .wd_featurebox_container {
    padding-top: 0;
}

.wd_featureboxes_middle_left .wd_featurebox_title {
    margin-bottom: 45px;
    margin-top: 15px;
}

.wd_featureboxes_middle_left .item .item_date {
    display: none;
}
.wd_featureboxes_middle_left .item .item_name {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 22px;
}
.wd_featureboxes_middle_left .item {
    margin-bottom: 22px;
}
.wd_featureboxes_middle_left .item .item_summary {
    font-size: 16px;
    line-height: 24px;
    color: #7c7574;
    margin-bottom: 10px;
}

.wd_featurebox_title .wd_twitter_feature {
    display: inline;
    font-size: 20px;
    line-height: 24px;
    color: #7c7574;
}

@media (max-width: 768px) {
    .wd_featureboxes_middle_left h3 {
        font-size: 26px;
    }
    .wd_featureboxes_middle_right h3 {
        font-size: 24px;
    }
    .wd_featureboxes_middle_left .item .item_name {
        font-size: 21px;
    }
}
/* END Middle Left/Right Featureboxes */

/* Executive Profiles */
.wd_pageid_34142 .item {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.wd_pageid_34142 .wd_item_image {
    width: 178px;
}
.wd_pageid_34142 .wd_item_image img {
    width: 100%;
    border-radius: 50%;
}
.wd_pageid_34142 .wd_item_content {
    width: calc(100% - 220px);
}
.wd_pageid_34142 .item {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 60px 0;
    margin: 0;
}
.wd_pageid_34142 .item ~ .item {
    border-top: 1px solid #c2c0c0;
}
.wd_pageid_34142 .item_name {
    font-size: 24px;
    line-height: 28px;
}
.wd_pageid_34142 .item_name i {
    margin-left: 20px;
    font-family: 'FontAwesome';
    font-weight: 200;
    color: #9F1C35;
}
.wd_pageid_34142 .item h3 {
    font-size: 20px;
    line-height: 24px;
    color: #7c7574;
}
.wd_accordion_button a {
    font-size: 16px;
}
.wd_accordion_button .wd_hide,
.wd_accordion_content {
    display: none;
}
.wd_pageid_34142 .item p {
    margin-top: 0;
}
.wd_stories-detail p {
    padding: 0;
    margin: 1em 0;
}
.wd_stories-detail .wd_accordion_content {
    padding: 1.25rem;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}
/* END Executive Profiles */

/* Infographics (stories) */
.wd_stories {
    padding-top: 25px;
}
.wd_stories .wd_item_search_form_container {
    display: none;
}
.wd_stories .wd_item_list {
    display: flex;
    flex-wrap: wrap;
    row-gap: 20px;
    column-gap: 30px;
}
.wd_stories .wd_item_list .wd_item {
    width: 282px;
}
.wd_stories .wd_item .wd_thumbnail {
    float: none;
    width: 100%;
    margin: 0;
}
.wd_stories .wd_item .wd_thumbnail img {
    width: 100%;
}
.wd_stories .wd_item .wd_date {
    color: #7c7574;
    font-size: 14px;
    line-height: 24px;
    margin: 20px 0 5px;
}
.wd_stories .wd_item .wd_title {
    font-size: 20px;
    line-height: 24px;
}

.wd_stories-detail > div.wd_title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 40px;
    
    font-family: "Futura BT W01 Book","Open Sans Regular",sans-serif;
}
div.wd_title .wd_title_download_link {
    font-size: 16px;
}
div.wd_title .wd_title_download_link a i {
    margin-left: 10px;
    border-bottom: 2px solid #9F1C35;
    color: #9F1C35;
    font-size: 12px;
    vertical-align: middle;
}
/* END Infographics (stories) */

/* Audio/Video page */
.wd_pageid_20325 .wd_videos .wd_item_search_form_container,
.wd_pageid_34145 .wd_videos .wd_item_search_form_container {
	display: block;
    background: white;
    padding: 0 0 50px;
    margin-bottom: 30px;
    position: relative;
    /* z-index: 0; */
}
.wd_pageid_20325 .wd_videos .wd_item_search_form_container:before,
.wd_pageid_34145 .wd_videos .wd_item_search_form_container:before  {
    left: -100vw;
    bottom: 0;
    z-index: -1;
    right: -100vw;
    top: 0;
    content: "";
    position: absolute;
    background: white;
}
.wd_pageid_20325 .wd_videos .wd_item_search_form_container form .wd_search_basic_fields,
.wd_pageid_34145 .wd_videos .wd_item_search_form_container form .wd_search_basic_fields {
    display: inline-block;
    border: 1px solid #d3d3d3;
    vertical-align: middle;
    background-color: transparent;
    border: none;
    text-align: left;
    padding: 0;
}
.wd_videos {
    margin-top: 35px;
}
.wd_videos ul.wd_item_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.wd_videos ul.wd_item_list li {
    width: 45%;
    display: flex;
    flex-direction: column-reverse;
}
.wd_videos ul.wd_item_list li .wd_title {
    width: 100%;
    display: block;
    text-align: left;
    padding-bottom: 5px;
    margin-bottom: 20px;

    font-size: 20px;
    font-weight: bold;
    font-family: "Futura BT W01 Book","Open Sans Regular",sans-serif;
    color: #9F1C35;
    line-height: 24px;
    margin-bottom: 0;
}
.wd_videos ul.wd_item_list li .wd_summary {
    display: none;
}
.wd_videos ul.wd_item_list li.wd_item .wd_video_link_list {
    margin-top: 0;
}
.wd_videos ul.wd_item_list li.wd_item .wd_video_link,
.wd_videos-detail .wd_video_link {
    background-color: unset;
    border: unset;
    font-size: 16px;
    width: 100%;
}
.wd_videos ul.wd_item_list li .wd_video_link_list_label,
.wd_videos-detail .wd_video_link_list_label {
    display: none;
}
.wd_videos .wd_item_list .wd_item .wd_video_link_list_wrapper li a i,
.wd_videos-detail .wd_video_link_list_wrapper li a i {
    margin-left: 10px;
    border-bottom: 2px solid #9F1C35;
    color: #9F1C35;
    font-size: 12px;
    vertical-align: bottom;
}
/* END Audio/Video page */


p.subscribe_links a {}
p.archive_nav a {}
.wd_newsfeed_releases-detail .news_body p.prnews_p, .wd_newsfeed_releases-detail .news_body span.prnews_span {
    font-family: inherit !important;
    font-size: 100% !important;
    color: inherit !important;
}


input, select {
	border: 1px solid #ccc;
	padding: 3px;
	margin: 3px;
	border-radius: 3px;
	transition: all .3s
}
#wd_printable_content select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding-right: 26px;
    position: relative;
    background-image: url(../images/chevron-down-solid.svg);
    background-repeat: no-repeat;
    background-size: 10px;
    background-position: calc(100% - 8px) center;
}
input:focus, select:focus {
}

.node--rh-article .gallery_images img:first-child {
	float: none !important;
}

span.filesize {color: #AAA;}

.element-invisible {display: none;}
.element-invisible.element-focusable:focus,.element-focusable:focus {display: block;}

@media (max-width: 978px) { 
	.l-aside {
		max-width: 360px;
		padding-right: 25px;
	}
}

.wd_subscribe_link img, .node--rh-article img:first-child {
    /*float: left;
    margin: 3px 5px 5px 0;
    width: auto;
    height: auto; */
}

li.wd_subscribe_link {
    display: inline-block;
}

.wd_search_basic_fields {
	padding: 0;
    border: 0;
    background: none;
}
a.wd_search_advanced_link {
	font-size: .8rem;
    margin-bottom: 20px;    
    /* display: block; */
    display: inline-block;
}

button.wd_search_button {
    border: 1px solid #ccc;
    padding: 3px;
    margin: 3px;
    border-radius: 3px;
    transition: all .3s;
    color: black;
}

.wd_search_form_advanced input[type="text"] {
	width: 70%;
}
.wd_search_form_advanced select {
	width: 70%;
}
.wd_search_form_advanced .wd_form_field,
.wd_search_form_advanced .wd_form_field_input {
	overflow: visible;
}
.wd_search_form input[type="text"],
.wd_search_form select,
.wd_search_form button {
	font-size: .8rem;
    vertical-align: middle;
    height: calc(2.25rem + 2px);
    padding: .375rem .75rem;
    line-height: 1.5;
    background-clip: padding-box;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.wd_search_form input[type="text"],
.wd_search_form select {
    color: #495057;
    background-color: #fff;
    border: 1px solid #727B80;
}
.wd_search_form button {
    background-color: #9f1c35;
    color: #fff;
    border: 1px solid #9f1c35;
}
.wd_form_buttons a {
	font-size: .8rem;
}
.wd_form_field_input a {
	font-size: .8rem;
}
.wd_subscribe2 .wd_form_field_input {
    overflow: hidden;
}
.wd_subscribe2 input[type="radio"] {
    margin-right: 5px;
}

.wd_newsfeed_releases .wd_item .wd_title {
    color: #382e2c;
    font-family: "Futura BT W01 Medium","Open Sans Semibold","Open Sans Semibold",Arial,sans-serif;
    line-height: 20px;
    font-size: 18px;
    margin-top: 15px;
}
.wd_news_headlines .wd_item .wd_title {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 15px;
}
.wd_news_headlines .wd_item .wd_date {
    display: none;
}
.wd_news_headlines .wd_item .wd_publication, 
.wd_news_headlines .wd_item .wd_summary {
    font-size: 16px;
    line-height: 24px;
    color: #7c7574;
}
.wd_news_headlines .wd_item .wd_summary p {
    margin: 0;
}
.wd_item .wd_date {
    text-transform: none;
    font-weight: normal;
    font-size: 16px;
    color: #000;
}

.wd_newsfeed_releases .wd_item .wd_thumbnail,
ul.wd_layout-simple.wd_asset_type_link_list,
.wd_newsfeed_releases-detail .wd_assets_container
 {
    display: none;
}

.wd_item .wd_subtitle {
	font-size: 16px;
	font-weight: normal;
}

.wd_item_wrapper {
    margin-left: 0;
}

.wd_newsfeed_releases {
	margin-top: 25px;
}

.wd_newsfeed_releases li.wd_item,
.wd_news_headlines li.wd_item {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
}

.wd_newsfeed_releases li.wd_item {
    padding-bottom: 28px;
}

.wd_newsfeed_releases .wd_tool-addthis {
	visibility: hidden;
}

.wd_title.wd_language_left {
	padding: 15px 0 0;
    font-size: 32px;
    margin-bottom: 24px;
    font-weight: normal;
}

.wd_subtitle.wd_language_left {
    font-size: 24px;
    margin-bottom: 16px;
    font-weight: normal;
}

.wd_rssfeeds div:nth-of-type(2) {
	padding-left: 10px;
}

.wd_backbutton {
	padding: 20px 15px 20px 0s;
	width: 210px;
	font-size: .8rem;
	margin: 10px 0 20px;
	display: block;
	float: left;
	clear: both;
}

.pr-contacts {
	font-weight: bold;
	padding-bottom: 10px;
}
div.rh-footer__bottom.row {
	
}
.region-footer-bottom-first {
	margin-left: 0px;
	margin-right: 0px;
	
}
.region-footer-bottom-third{
	padding-left: 0px !important;

}

div#block-mobileappstores {
	position: relative;
	left: 50%;
	transform: translate(-50%);
}
.site-footer p.rh-footer__collapse-header {
	text-transform: none;
}
div.justify-content-center {
	justify-content: center !important;
}
.rh-footer__bottom-wrapper .region-footer-bottom-second .rh-copyright__container .content .field__item p a.main-site-phone {
	font-size: 14px;
}

/* Media License Agreement */
.wd_pageid_20320 .wd_form_header,
.wd_pageid_20320 .wd_form_buttons input[type="submit"] {
	display: none;
}
.wd_pageid_20320 .wd_form_field_label.red {
	color: red;
}
.wd_pageid_20320 .wd_form_field_input {
	min-width: unset;
}
.wd_pageid_20320 .wd_form_footer .wd_form_buttons,
.wd_pageid_20320 .wd_form_field_label {
	margin-left: 0;
}
.wd_pageid_20320 .wd_form_field {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.wd_pageid_20320 .wd_form_field_label label {
	line-height: normal;
}
.wd_pageid_20320 .wd_form_buttons {
	text-align: right;
}
.wd_pageid_20320 .wd_form_buttons input {
	font-family: "RH Futura Book",OpenSansRegular,"Open Sans Regular",sans-serif;
}
.wd_pageid_20320 .iframe_content #wd_printable_content {
    padding: 0 60px;
    font-family: "RH Futura Book",OpenSansRegular,"Open Sans Regular",sans-serif;
}
.wd_pageid_20320 input[type=checkbox] {
    margin: 0 5px 0 0;
}
.wd_download_cancel,
.wd_download_agree {
    height: 40px;
    padding: 0 30px;
    border-color: #9f1c35;
    line-height: 1;
    cursor: pointer;
}
.wd_download_cancel {
	color: #9f1c35;
	background-color: #fff;
}
.wd_download_agree {
	color: #fff;
	background-color: #9f1c35;
}
.fancybox-slide--iframe .fancybox-content {
    border-radius: 20px;
}
.fancybox-slide--iframe .fancybox-close-small {
    top: 20px;
    right: 20px;
}
.fancybox-slide--iframe .fancybox-button svg path {
    fill: #91182A;
    stroke: #91182A;
    stroke-width: 1px;
}
/* Custom 404 Page */
.wd_pageid_34143 .page_header {
    display: none;
}
.wd_pageid_34143 #wd_printable_content * {
    color: white;
}
.wd_pageid_34143 .wd_content-wrapper {
background-position: center;
height: 600px;
background-size: cover;
position: relative;
}
.wd_pageid_34143 #main-wrapper > h1 {
    padding: 0;
    margin: 0 auto;
    line-height: 250px;
    width: fit-content;
}
.wd_pageid_34143 .wd_content {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 20%;
}
.wd_pageid_34143 #wd_printable_content ul {
    list-style-type: none;
}
.wd_pageid_34143 #wd_printable_content p {
    max-width: 300px;
}

@media (max-width: 767px) {
	.fancybox-slide--iframe .fancybox-content {
	    width: 100% !important;
	}
	.fancybox-is-open .fancybox-bg {
	    opacity: 1;
	    background: #fff;
	}
	.wd_pageid_20320 .iframe_content #wd_printable_content {
	    padding: 0 10px;
	}
	.fancybox-slide--iframe .fancybox-close-small {
	    right: 0;
	}
	.wd_pageid_20320 .wd_form_buttons input {
	    margin-bottom: 15px;
	}
}
/* END Media License Agreement */

/* Client Overrides */
a.rh-footer__nav-link {
	color: #911829;
}
.site-footer h2, .site-footer p.rh-footer__collapse-header {
	font-size: 18px !important;
}
.mr-1, .mx-1 {
    margin-right: 0.25rem !important;
}
.app-stores-container a {
    margin-left: 0.25rem !important;
}
.app-stores-container a {
    margin-right: 0.25rem !important;
}
.app-stores-container {
	width: 100% !important;
	display: flex;
	justify-content: center;
	margin-left: 0 !important;
	padding-left: 0 !important;
}
.grey-footer-separator {
	height: 54px;
}
@media (min-width: 1280px) { 
	.rh-footer__middle-wrapper,
	.rh-footer__bottom-wrapper {
		padding: 0 30px;
	}
}
@media (min-width: 768px) {
	.rh-footer__nav-link {
		font-size: 14px;
	}
}

@media (max-width: 765px) { 
	.rh-taxonomy__node-title {
		margin-bottom: 0;
	}
}


/* NEW HEADER AND FOOTER STYLES */
.region-footer-fifth > div:first-child, .site-footer__bottom {
	background-color: #4A555C;
}
.site-footer__bottom .footer-copy {
	background-color: #394249;
}

.rh-footer__nav-item a {
    
}

.rh-header__link {
	color: #9F1C35;
}


@media (max-width: 1023px) {
	.rh-header__cta-block {
	    float: right;
	    margin: 8px 0;
	}
	.rh-header__cta-block .rh-header__link {
    	padding: 0px 15px!important;
	}
	h1.page-title {
		max-width: 50%;
	}
    .wd_pageid_34142 .wd_item_content {
        width: 100%;
        margin-top: 20px;
    }
    .wd_featureboxes_middle .wd_middlefb_flex .wd_featurebox_image,
    .wd_featureboxes_middle .wd_middlefb_flex .wd_featurebox_content {
        flex: 100%;
    }
    .wd_fb_flex {
        flex-wrap: wrap;
    }
    .wd_featureboxes_middle_left, .wd_featureboxes_middle_right {
        flex: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .wd_stories .wd_item_list .wd_item {
        width: 100%;
    }

    .wd_stories-detail > div.wd_title {
        align-items: unset;
        flex-direction: column;
    }
    div.wd_title .wd_title_download_link{
        /* font-size: 16px; */
    }
    #main-wrapper .wd_content-wrapper {
        background-image: url(../images/404-mobile-bg.jpg) !important;
    }

    .wd_videos ul.wd_item_list li {
        width: 100%;
    }

    .wd_search_basic_fields input,
    .wd_search_basic_fields button {
        margin-bottom: 10px;
    }
}

@media (max-width: 990px) {
	.wd_featureboxes_top_highlights .wd_featurebox_container {
		flex-direction: initial;
		row-gap: 20px;
	}
	.wd_featureboxes_top_highlights .wd_featurebox_image,
	.wd_featureboxes_top_highlights .wd_featurebox_content {
		width: 100%;
	}
	.wd_featureboxes_middle .wd_button,
	.wd_featureboxes_top_highlights p.more {
		text-align: center;
	}
	.wd_featureboxes_top_highlights {
	    padding: 0;
	    margin-left: -15px;
	    margin-right: -15px;
	}
	.wd_featureboxes_insights .wd_featurebox_container {
	    width: 100%;
	}
	.wd_featureboxes_middle .wd_featurebox_container {
		flex-wrap: wrap;
	}
	.wd_featureboxes_middle_profile .wd_featurebox {
		display: block;
	}
	.wd_featureboxes_middle_profile .wd_featurebox_image {
	    width: 129px;
	}
	/* .wd_featureboxes_middle_right {
	    border-top: 1px solid #c2c0c0;
	    padding-top: 30px;
	} */
	.wd_featureboxes_middle .wd_stories-teaser .item {
		width: 100%;
	}
    .wd_downloadcontainer {
        width: 100%;
    }
}

@media (max-width: 767px) {
	.wd_featurebox_section_header,
	div.wd_featurebox_title {
		font-size: 26px;
		line-height: 32px;
	}
	.wd_execprofile_name,
	.wd_featureboxes_insights .wd_featurebox_title {
		font-size: 21px;
		line-height: 24px;
	}
	.wd_execprofile_title {
		font-size: 16px;
		line-height: 24px;
	}
	.wd_featureboxes_insights .wd_featurebox_image,
	.wd_featureboxes_top_highlights .wd_featurebox_image {
		display: none;
	}
	.wd_featureboxes_top_highlights {
	    padding: 0;
	    margin-left: -15px;
	    margin-right: -15px;
	}
	.wd_featureboxes_top_highlights .wd_featurebox_container {
	    padding: 40px 15px;
	    border: 0;
	    border-radius: 0;
	}
	h1.page-title {
		max-width: 100%;
        padding-left: 0;
	}
    .wd_pageid_34142 .wd_item_image {
        width: 130px;
    }
    .main-content .container-fluid .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }
    h1.page-title:after {
        left: 0;
        width: 100%;
        bottom: -30px;
    }
    .wd_featureboxes_middle .wd_stories-teaser img {
        /* width: 290px;
        height: 175px; */
        width: 100%;
    }
    .wd_fb_flex {
        flex-direction: column;
        border: none;
        border-radius: 0;
        padding: 0;

        /* to get child div to expand beyond parent width to reach 100% screen width */
        width: 100vw;
        position: relative;
        left: 50%;
        right: 50%;
        margin-left: -50vw;
        margin-right: -50vw;
    }
    .wd_featureboxes_middle_left, .wd_featureboxes_middle_right {
        width: 100%;
        padding: 40px 15px;
    }
    .wd_featureboxes_middle_right {
        margin: auto;
        border: none;
        border-radius: 0;
    }
    .wd_featureboxes_middle_left .wd_featurebox_container {
        padding: 0;
    }
    .wd_featureboxes_middle_right h3 {
        margin-bottom: 45px;
    }

    .wd_stories-detail > div.wd_title {
        margin-top: 25px;
    }
}

@media (max-width: 600px) {
    .wd_downloadcontainer img {
        padding: 30px;
    }
}

